from Nbody import *
from Numeric import *

num = []
name = askopenfilename(initialdir='.')

if name!="":
  self.nb = self.nb.selectp(file=name)
  
  # redisplay
  self.display_info()
  self.display()
  
